<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="styles/normilize.css">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
</head>
<body>
    <header class="header">
        <div class="header-logo-container">
            <a href="https://www.google.com/"><img class="header-logo-img" src="images/logo-img 1.png" alt="Logo"></a>
            <p class="header--logo-paragraph">Architect</p>
        </div>
            <nav class="header-menu">
                <ul class="header-menu-list">
                    <li class="header-menu-list-item"><a class="header-menu-list-link" href="https://www.google.com/">home</a></li>
                    <li class="header-menu-list-item"><a class="header-menu-list-link" href="https://www.google.com/">architecture design</a></li>
                    <li class="header-menu-list-item"><a class="header-menu-list-link" href="https://www.google.com/">strange buildings</a></li>
                    <li class="header-menu-list-item"><a class="header-menu-list-link" href="https://www.google.com/">magazine</a></li>
                    <li class="header-menu-list-item"><a class="header-menu-list-link" href="https://www.google.com/">blog</a></li>
                    <li class="header-menu-list-item"><a class="header-menu-list-link" href="https://www.google.com/">news</a></li>
                </ul>
            </nav>
        <div class="search-item">
            <img class="search-img" src="images/search_icon.png" alt="Search">
        </div>
    </header>
    <main>
        <section class="section-after-header">
            <div class="section-flex-container">
                <h1 class="section-after-header-name">the latest news on design & architecture</h2>
                    <div class="section-after-header-btns">
                        <button class="btn-green">Subscribe Now</button>
                        <button class="btn-blue">Best Articles</button>
                    </div>
            </div>
        </section>
        <section class="section-with-posts">
            <h1 class="most-popular-posts">most popular posts</h1>
            <div class="flex-block">
                <div class="single-flex-element">
                    <img src="./images/most-pop-posts/01-house.png" alt="house" class="flex-elem-img">
                    <div class="flex-block-text">
                    <p class="flex-elem-text">Vanglo House By LWPAC in Canada</p>
                    </div>
                </div>
                <div class="single-flex-element">
                    <img src="./images/most-pop-posts/02-hotel.png" alt="hotel" class="flex-elem-img">
                    <div class="flex-block-text">
                    <p class="flex-elem-text">Sunrise Expanse Hotel in USA</p>
                    </div>
                </div>
                <div class="single-flex-element">
                    <img src="./images/most-pop-posts/03-ringve-museum.png" alt="house" class="flex-elem-img">
                    <div class="flex-block-text">
                    <p class="flex-elem-text">Stargaze Resort & Spa in USA</p>
                    </div>
                </div>
                <div class="single-flex-element single-flex-element4">
                    <img src="./images/most-pop-posts/04-vanglo-house.png" alt="house" class="flex-elem-img">
                    <div class="flex-block-text">
                    <p class="flex-elem-text">Royal Blossom Hotel & Spa in USA</p>
                    </div>
                </div>
                <div class="single-flex-element single-flex-element5">
                    <img src="./images/most-pop-posts/05-hotel-spain.png" alt="house" class="flex-elem-img">
                    <div class="flex-block-text">
                    <p class="flex-elem-text">Sunset Shack Hotel in Spain</p>
                    </div>
                </div>
                <div class="single-flex-element single-flex-element6">
                    <img src="./images/most-pop-posts/06-hotel-france.png" alt="house" class="flex-elem-img">
                    <div class="flex-block-text">
                    <p class="flex-elem-text">Glorious Expanse Hotel in France</p>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer></footer>
</body>
</html>